@font-face {
  font-family: "KlavikaWebBasicBold";
  src: url("/resources/css/fonts/KlavikaWebBasicBold.eot?#iefix") format("embedded-opentype"), url("/resources/css/fonts/KlavikaWebBasicBold.woff") format("woff");
}

@font-face {
  font-family: "KlavikaWebBasicLight";
  src: url("/resources/css/fonts/KlavikaWebBasicLight.eot?#iefix") format("embedded-opentype"), url("/resources/css/fonts/KlavikaWebBasicLight.woff") format("woff");
}

@font-face {
  font-family: "KlavikaWebBasicMedium";
  src: url("/resources/css/fonts/KlavikaWebBasicMedium.eot?#iefix") format("embedded-opentype"), url("/resources/css/fonts/KlavikaWebBasicMedium.woff") format("woff");
}

/* color variables */
/* Fonts variables */
/* break-point variables */
/* Scss Document */
/* placer hoder CSS */
.abui-a-btn-teal,
.abui-a-btn-grey {
  border: 0px;
  color: #ffffff;
  cursor: pointer;
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: normal;
  padding: 10px 15px;
  text-transform: uppercase;
  float: left;
  display: inline;
  margin: 20px 15px 5px 0px;
}

.pad10 {
  padding-top: 15px;
}

.pad25 {
  padding-top: 25px;
}

.padbottom25 {
  padding-bottom: 25px;
}

.pad-zero {
  padding: 0px;
}

#advisorSignupN {
  display: none;
}

.abui-a-overlay {
  background-color: rgba(33, 155, 215, 0.7) !important;
  display: block;
  top: 0px;
  right: auto;
  bottom: auto;
  left: 0px;
  position: absolute;
  z-index: 99999;
}

.abui-a-overlay .abui-window {
  position: relative;
}

.abui-a-signup-box {
  background-color: #efefef;
  opacity: 1;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 50%;
  position: absolute;
  z-index: 5000;
  -webkit-box-shadow: 6px 6px 22px rgba(35, 33, 32, 0.15);
  -moz-box-shadow: 6px 6px 22px rgba(35, 33, 32, 0.15);
  box-shadow: 6px 6px 22px rgba(35, 33, 32, 0.15);
}

.abui-a-close,
.abui-a-close:hover {
  text-indent: -9999px;
  background: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0MiA0MiI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiM1MGJlYWY7fS5jbHMtMntmaWxsOm5vbmU7c3Ryb2tlOiNmZmY7c3Ryb2tlLWxpbmVjYXA6cm91bmQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS13aWR0aDoycHg7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5CbG9nX0ljb25zPC90aXRsZT48cmVjdCBjbGFzcz0iY2xzLTEiIHdpZHRoPSI0MiIgaGVpZ2h0PSI0MiIvPjxsaW5lIGNsYXNzPSJjbHMtMiIgeDE9IjMxIiB5MT0iMTEuMTMiIHgyPSIxMS4yNSIgeTI9IjMxIi8+PGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iMTYuOTYiIHkxPSIxNyIgeDI9IjExIiB5Mj0iMTEiLz48bGluZSBjbGFzcz0iY2xzLTIiIHgxPSIzMC42NyIgeTE9IjMwLjg5IiB4Mj0iMjEuMjMiIHkyPSIyMS4xIi8+PC9zdmc+") no-repeat center center;
  top: 0px;
  right: 0px;
  bottom: auto;
  left: auto;
  position: absolute;
  z-index: 6000;
  width: 42px;
  height: 42px;
  cursor: pointer;
}

.abui-a-signup section {
  padding: 40px;
}

.abui-a-signup section h1 {
  font-size: 2.25em;
}

.abui-a-signup section h2 {
  font-size: 2em;
}

.abui-a-signup section h3 {
  font-size: 1.285em;
}

.abui-a-signup section p {
  font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
  font-size: 1.285em;
  line-height: 1.1em;
}

.abui-a-signup section a.light {
  font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 18px;
}

.abui-a-signup section .abui-a-p {
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 1.285em;
  line-height: 1.1em;
}

.abui-a-inputs label {
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase;
  padding-bottom: 5px;
  display: block;
}

.abui-a-inputs label.light {
  font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 18px;
  text-transform: none;
}

.abui-a-inputs p {
  padding-top: 0px;
}

.abui-a-inputs p span {
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.1em;
}

.abui-a-signup input {
  width: 90%;
  height: 36px;
  border: 1px solid #CCCCCC;
  padding-left: 10px;
  font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: normal;
  outline: none;
  background-color: inherit;
}

.abui-a-signup .buttons {
  display: inline;
  text-align: center;
}

.abui-a-btn-teal {
  background-color: #50BEAF;
}

.abui-a-btn-teal:hover {
  background-color: #000;
  color: #fff;
}

.abui-a-btn-grey {
  background-color: #ADADAD;
}

.abui-a-btn-grey:hover {
  background-color: #000;
  color: #fff;
}

.abui-a-error-input label {
  color: #F05050 !important;
}

.abui-a-error-input input {
  border: 1px solid #F05050 !important;
}

.abui-a-error-input p {
  visibility: hidden;
  color: #ff6666;
}

.abui-a-error-input p.show {
  visibility: visible;
}

.pad-bottom .ab-col-6 div {
  padding-bottom: 20px;
}

.ab-col-12 header {
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 1.714em;
  line-height: 1.1em;
}

.abui-a-radio-cnt {
  float: left;
}

.abui-a-radio-cnt li {
  float: left;
  padding: 15px 15px 0px 0px;
  position: relative;
}

.abui-a-radio-cnt label {
  font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: normal;
  text-transform: none;
}

.abui-a-radio-cnt label input {
  display: none;
}

.abui-a-radio-cnt input[type=radio] :checked+span:before {
  content: url("../images/checked_22.png");
  position: absolute;
  top: 0;
  left: 0;
}

.abui-a-radio-cnt input[type=radio]:not(old) {
  width: 22px;
  margin: 0;
  padding: 0;
  opacity: 0;
  top: 0px;
  right: auto;
  bottom: auto;
  left: 0px;
  position: absolute;
  z-index: 0;
}

.abui-a-radio-cnt input[type=radio]:not(old)+label {
  display: inline-block;
  padding-left: 28px;
  background: url("../images/unchecked_22.png") no-repeat 0 0;
  line-height: 22px;
  height: 22px;
  float: left;
}

.abui-a-radio-cnt input[type=radio]:not(old):checked+label {
  background: url("../images/checked_22.png") no-repeat 0 0;
  height: 22px;
}

.abui-a-signup input[type="checkbox"] {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0px 10px 0px 0px;
  vertical-align: top;
  float: left;
  border: 1px solid #CBCBCB;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

.abui-insight-check .pad-left {
  padding-left: 30px;
}

.abui-a-fpwd {
  float: right;
}

.abui-a-fpwd a {
  padding-right: 15px;
  float: right;
}

@media only screen and (max-width: 480px) {
  .abui-a-fpwd a {
    float: left;
    padding-top: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .abui-a-social-btn {
    padding-top: 25px;
  }
}

.abui-a-social-btn h3 {
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 1.285em;
  line-height: 1.1em;
}

.abui-home-share-gplush {
  background: url("data:image/svg+xml;base64,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") no-repeat center center;
  height: 42px;
  width: 42px;
  text-indent: -9999px;
}

.abui-home-share-lkin,
.abui-home-share-tw,
.abui-home-share-fb,
.abui-home-share-gplush {
  float: left;
}

.abui-gen-btn {
  width: 70%;
  height: 28px;
  border: 0px;
  color: #ffffff;
  cursor: pointer;
  font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
  font-size: 1em;
  line-height: 1.1em;
  padding: 14px 0px 0px 10px;
  text-transform: uppercase;
  float: relative;
  display: inline-block;
  margin: 0px 0px 15px 1px;
}

.sl-1E9AD6 {
  background-color: #1E9AD6;
}

.sl-B1C425 {
  background-color: #B1C425;
}

.sl-50BEAF {
  background-color: #50BEAF;
}

.sl-F05050 {
  background-color: #F05050;
}

.abui-a-divider {
  width: 100%;
  height: 1px;
  background-color: #C4C4C4;
}

/*# sourceMappingURL=ab-advisor-local.css.map */

/* Controls the checkbox and the YES button for the
   International T&Cs */
.abui-a-signup section p#abGlobalTermsPera {
  height: auto;
  overflow: auto;
}

.ab-intl-tsncs-chkbx label {
  font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
  font-size: 1.285em;
  line-height: 1.1em;
}

.buttons .ab-intl-tsncs-btn-disabled {
  background-color: #fff !important;
  color: #efefef !important;
  border-color: #efefef !important;
  cursor: default;
}